{
    "id":"Imperium",
	"name":"Interstellar Imperium",
	"author":"DarkRevenant & others",
	"version":"2.2.1",
	"description":"Requires LazyLib and GraphicsLib. Contains the Interstellar Imperium faction.",
	"gameVersion":"0.9.1a",
	"jars":["jars/II.jar"],
	"modPlugin":"data.scripts.IIModPlugin"
}
